主頁
banner

企業網上銀行

系統要求及技術支援

系統要求 (適用於個人電腦設備)

網上銀行系統是以互聯網為操作平台,故操作時並不需要安裝任何專有軟件。然而,使用者操作時,仍須確保有關電腦已達致下列之基本要求,以獲得最理想的表現:

一部可連接至互聯網的電腦

  • 作業系統:
    • 視窗XP(Service Pack 3)或以上(推薦)
    • Mac OS 10.6或以上
  • 瀏覽器:
    • Internet Explorer 8.0或以上 (推薦)
    • Firefox 20.0 (微軟視窗) / Firefox 3.0 (蘋果Mac)或以上
    • Safari 5.1或以上
  • JRE1.6或以上(適用於電子證書或大利市即時報價服務)
  • 為達致最佳效果,請以1024x768解像度及中型字體來檢視。
 

技術支援

1. 我是否需要啟動JavaScript及SSL?

是,你需要先啟動Java及JavaScript。

(A)啟動Java及JavaScript:
啟動Microsoft Internet Explorer 8.0或更新版本內之Java及JavaScript所需之步驟:

  • 從項目列中選取「工具」
  • 選取「Internet 選項」
  • 選取「安全性」按鈕
  • 選取「Internet」為「Web內容的區域」,於「此區域的安全層級」項下選取「中安全性」
  • 按「確定」離開對話方格

 

(B)啟動SSL:
啟動Microsoft Internet Explorer 8.0或更新版本內之SSL所需之步驟:

  • 從項目列中選「工具」
  • 選取「Internet選項」
  • 選取「進階」按鈕
  • 於「安全性」項下按「使用SSL2.0」及「使用SSL3.0」,另漏空「使用TLS1.0」之方格
  • 按「確定」離開對話方格

 

更新Microsoft Internet Explorer 8.0或更新版本至128-位元之SSL所需之步驟:

  • 從項目列中選「說明」
  • 選取「關於Internet選項」
  • 按「確定」下載微軟之128-位元SSL(如畫面沒有顯示128-位元之記錄)

 

2. 我需要安裝Java Runtime Environment嗎?步驟如何?

只有下列客戶需要安裝Java Runtime Environment:

  • 企業網上銀行服務使用者
  • 選用電子證書認證的個人網上銀行服務使用者
  • 選用「大利市即時報價服務」的網上證券買賣服務客戶

 

以上使用者需要按此下載Java Runtime Environment。

為免不同Java版本引起衝突,請先到開始->(設定)->控制台->新增/移除程式(軟件)檢查是否已安裝其他版本的Java Runtime Environment。如有,請於安裝新Java前將之移除。

返回上頁返回頁頂